<!DOCTYPE html>
<html lang="en">

        <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                <title>Add</title>
                <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
                    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
                <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
                <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
                <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
                <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
            
            </head>
            
            <body>
                <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
                <div id="mainContent">
                    <nav class="navbar-header">
                        <!-- for topnavigation bar topbar.js -->
                    </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Leave</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">LEAVE HEADS</a>
                    </li>
                    <li>
                        <a href="#">ENCASHMENT</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        
                    </div>
                    
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                    <div class="sectionHeadingContainer">
                                            <div class="sectionHeading">
                                                <h3>Setup for leave encashment</h3>
                                            </div>
                                        </div>
                                <div id="addForm" class="content">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="leaveHead" class="labelGroup">Leave Head <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="leaveHead" name="leaveHead">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                        Leave Head</option>
                                                <option value="casualLeave">Casual Leave</option>
                                                <option value="earnedLeave">Earned Leave</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                                <label for="leaveEffective" class="labelGroup">Leave Effective for <span
                                                        class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="leaveEffective" name="leaveEffective">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                        leave effective</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                                <option value="2016">2016</option>
                                            </select>
                                        </div>
                                       
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="Calculation" class="labelGroup">Calculation <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="Calculation" name="Calculation"
                                                placeholder="Enter the Number" />

                                        </div>
                                        </div>

                                        <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="rouding" class="labelGroup">Rouding <span
                                                            class="mandatorySign">*</span></label>
                                                    <select class="mandatory" id="rouding" name="rouding">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Rouding</option>
                                                        <option value="normal">Normal</option>
                                                        <option value="upper">Upper</option>
                                                        <option value="lower">Lower</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mt-4 mb-4">
                                                    <select class="mandatory" id="creditBase" name="creditBase">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Numbers</option>
                                                        <option value="0.01">0.01</option>
                                                        <option value="0.02">0.02</option>
                                                        <option value="0.03">0.03</option>
                                                    </select>
                                                </div>
                                            </div>

                                   
                                  
                        

                                    <div >
                                        <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Submit</button>


                                    </div>
                                    

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>
</body>

</html>